[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

| RootDivideUnbiased< TAG > Class Template Reference |

Modifier. RootDivideUnbiased<TAG> = sqrt( TAG / (Count-1) ) More...

`#include <vigra/accumulator.hxx>`

## Detailed Description

### template<class TAG>
class vigra::acc::RootDivideUnbiased< TAG >

Modifier. RootDivideUnbiased<TAG> = sqrt( TAG / (Count-1) )

The documentation for this class was generated from the following files:

- vigra/accumulator-grammar.hxx
- vigra/accumulator.hxx

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python vigra 1.10.0